Name:           python3-oursql
Version:        0.9.4
Release:        1%{?dist}
Summary:        oursql is a set of MySQL bindings for python 2.4+

License:        BSD
URL:            https://pythonhosted.org/oursql/
Source0:        oursql-%{version}.tar.gz

BuildArch:      x86_64
BuildRequires:  python%{python3_pkgversion}-devel Cython
BuildRequires:	mysql-devel
Requires:	mysql-libs python%{python3_pkgversion}

%description
oursql is a set of MySQL bindings for python 2.4+ with a focus on wrapping the 
MYSQL_STMT API to provide real parameterization and real server-side cursors. 
MySQL 4.1.2 or better is required. There’s extensive documentation available 
online at http://packages.python.org/oursql/

%prep
%setup -n oursql-%{version}

%build
%py3_build

%install
%py3_install


%files
%license COPYING
%doc CHANGELOG README
%{python3_sitearch}/*


%changelog
* Mon Aug 01 2016 Derek Maciel <dam402@nbcs.rutgers.edu> - 0.9.4
- Initial build for Rutgers CentOS 7
